QCAT - User Story #773

django compressor
26 Jan 2016 09:55 - Sebastian Manger

Status: Closed Start date: 26 Jan 2016
Priority: Normal Due date:

Assignee: Sebastian Manger % Done: 100%
Category: Estimated time: 0.00 hour
Target version: QCAT v0.9 - Second Beta Spent time: 0.00 hour
Resolution:

Description

User Story

As a software developer
| want to use the package django-compressor
so static assets are managed in a nice way

Subtasks:
Task # 774: Install django-compressor

Closed

History

#1 - 29 Mar 2016 17:38 - Kurt Gerber
- Target version set to QCAT Backlog

#2 - 30 Mar 2016 10:44 - Kurt Gerber

- Target version changed from QCAT Backlog to QCAT v0.9 - Second Beta

#3 - 07 Apr 2016 10:32 - Kurt Gerber

- Status changed from New to Closed
